Bienvenido!

error de version

Ver el tema anterior Ver el tema siguiente Ir abajo

error de version

Mensaje  †LyNx† •-»danover«-• el Sáb Jun 29, 2013 8:21 am

tengo la vercion 1.03 del tad pero cuando me conecto al gr en una partida me sale error la vercion no coincide ?? alquien me puede ayudar con eso el juego que tengo es el que pusieron aca
avatar
†LyNx† •-»danover«-•

Civilizacion AOE III : Britanicos
Clan AoE III : Clan LyNx
Masculino Mensajes : 39
Reputación : 0
Fecha de inscripción : 10/09/2012

Volver arriba Ir abajo

Re: error de version

Mensaje  †LyNx† •-»Ambiorix«-• el Sáb Jul 06, 2013 12:37 pm

Prueba descargar la actualizacion desde la pagina del autor, te dejo el link abajo, asi lo descarga sin problemas, el TAD aca:

Elije tu idioma y descargar:

http://www.ensemblestudios.com/gameUpdates_yp.aspx

Si lo tienes en español podras descargarlo directamente desde aca:

http://aom.zone.com/MGS/ES/loc/patchy103/ES/aoe3y-103-spanish.exe
avatar
†LyNx† •-»Ambiorix«-•
ADMINISTRATORS
ADMINISTRATORS

Civilizacion AOE III : Franceses
Clan AoE III : Clan LyNx
Masculino Mensajes : 304
Reputación : 8
Fecha de inscripción : 29/05/2010

Hoja de personaje
Level de Juego:
0/0  (0/0)
Estrategias Aportadas:
0/0  (0/0)
Amistad:
0/0  (0/0)

http://lynxclan.foro-activo.mx

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.